Pokémon Go e Ingress vão deixar de funcionar em dispositivos com Android antigo

Por Wagner Wakka | 19 de Junho de 2019 às 11h11
Reprodução
Tudo sobre

Niantic

Saiba tudo sobre Niantic

Ver mais

Se você é um jogador de Pokémon Go ou Ingress em aparelhos mais antigos, vale ficar esperto com esta informação. A Niantic, desenvolvedora de ambos os jogos, informou que vai deixar de dar suporte para as versões dos games no Android 4 Kitkat e inferiores.

Isso significa que, já a partir do mês que vem, só será possível jogar ambos títulos em aparelhos com Android 5.0 ou superior. A decisão deve impactar cerca de 10% dos usuários em todo o mundo. Segundo levantamento da própria Google, em sua página para desenvolvedores, atualmente 90% dos usuários contam com Android Lollipop ou acima instalado em seus dispositivos.

Parcela de usuários com Android acima do 5 é de 90% (Foto: Divulgação/Android)

A quem tem um aparelho ainda com Android 4, é preciso atualizar o sistema operacional para continuar jogando os títulos. Contudo, seu modelo pode ser tão antigo que talvez seja preciso mudar de aparelho.

“Usuários de Android: Ingress e Pokémon Go terão suporte para Android Kitkat descontinuado depois de 1º de julho de 2019. Nós recomendamos que vocês atualizem seus sistemas operacionais para o Android 5 ou acima para não ter o acesso a Ingress e Pokémon Go interrompido. Veja a ajuda dentro do jogo para mais informações”, aponta a empresa em publicação no Twitter.

A Niantic não informou o motivo da mudança. Contudo, é possível que o time tenha chegado à conclusão de que não vale a pena continuar investindo esforços para corrigir problemas dos jogos para versões tão pouco utilizadas do Android.

Fonte: Niantic Support, Android

Gostou dessa matéria?

Inscreva seu email no Canaltech para receber atualizações diárias com as últimas notícias do mundo da tecnologia.